Projects
Get Project
Get a single project by ID.
GET
Get Project
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get a single project by ID.
curl --request GET \
--url https://api.oviond.com/v1/projects/{id} \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"id": "proj123",
"name": "Q1 Report",
"account_id": "ov:26AbCdEfGhIjKlMnOp",
"client_id": "<string>",
"type": "REPORT",
"status": "<string>",
"nano_id": "<string>",
"created_at": null,
"is_deleted": true,
"deleted_at": "<string>"
}
}curl --request GET \
--url https://api.oviond.com/v1/projects/{id} \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"id": "proj123",
"name": "Q1 Report",
"account_id": "ov:26AbCdEfGhIjKlMnOp",
"client_id": "<string>",
"type": "REPORT",
"status": "<string>",
"nano_id": "<string>",
"created_at": null,
"is_deleted": true,
"deleted_at": "<string>"
}
}